groovy.lang

## Class SpreadListEvaluatingException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - groovy.lang.GroovyRuntimeException
        - - groovy.lang.SpreadListEvaluatingException

All Implemented Interfaces:
  Serializable

    public class SpreadListEvaluatingException
    extends GroovyRuntimeException

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`SpreadListEvaluatingException(String message)`

### Method Summary

### Methods inherited from class groovy.lang.GroovyRuntimeException

`getLocationText, getMessage, getMessageWithoutLocationText, getModule, getNode, setModule`

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### SpreadListEvaluatingException

    public SpreadListEvaluatingException(String message)